Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/OS_NS_sys_socket.inl File Reference

`#include "ace/OS_NS_errno.h"`
`#include "ace/OS_NS_macros.h"`
`#include "ace/OS_NS_sys_uio.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_QoS.h"`
`#include "ace/Global_Macros.h"`

Include dependency graph for OS_NS_sys_socket.inl:

This graph shows which files directly or indirectly include this file:

## Typedefs

typedef const char * | ACE_SOCKOPT_TYPE1

## Typedef Documentation

typedef const char* ACE_SOCKOPT_TYPE1